.page-header
	h3 {{header}} - {{Form.nome_oficial}}
form.form(name="validation.formOrgao",novalidate)
	.row
		.col-md-11
			.panel.panel-primary
				.panel-heading
					.panel-title Formulário
				.panel-body(ng-if="loading")
					ng-include(src="'/admin/app/common/loading.html'")
				.panel-body(ng-if="saving")
					ng-include(src="'/admin/app/common/saving.html'")
				.panel-body(ng-if="!loading")
					.row
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.nome.$invalid}")
								label.control-label Nome
								input.form-control(required, name="nome",ng-model="Form.nome",placeholder="Nome do Órgão")
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.sigla.$invalid}")
								label.control-label Sigla
								input.form-control(required,name="sigla",ng-model="Form.sigla",placeholder="Sigla do Órgão")
						.col-md-4
							.form-group
								label.control-label Site
								input.form-control(name="site",ng-model="Form.site",placeholder="Site do Órgão")
					.row
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.contato.$invalid}")
								label.control-label Contato
								input.form-control(name="contato",ng-model="Form.contato",placeholder="Contato do Órgão")
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.email_contato.$invalid}")
								label.control-label Email de Contato
								input.form-control(type="email",name="email_contato",ng-model="Form.email_contato",placeholder="Email de Contato")
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.telefone_contato.$invalid}")
								label.control-label Telefone de Contato
								input.form-control(name="telefone_contato",ng-model="Form.telefone_contato",placeholder="Telefone de Contato")
					.row
						.col-md-2
							.form-group(ng-class="{'has-error':validation.formOrgao.cep.$invalid}")
								label.control-label CEP
								input.form-control(name="cep",ng-model="Form.cep",placeholder="CEP")
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.endereco.$invalid}")
								label.control-label Endereço
								input.form-control(name="endereco",ng-model="Form.endereco",placeholder="Endereço do Órgão")
						.col-md-4
							.form-group(ng-class="{'has-error':validation.formOrgao.logradouro.$invalid}")
								label.control-label Logradouro
								input.form-control(name="logradouro",ng-model="Form.logradouro",placeholder="Logradouro")
						.col-md-2
							.form-group(ng-class="{'has-error':validation.formOrgao.bairro.$invalid}")
								label.control-label Bairro
								input.form-control(name="bairro",ng-model="Form.bairro",placeholder="Bairro")
		.col-md-1
			.btn-group-vertical(bs-affix, data-offset-top="105")
				button.btn.btn-primary(tooltip="Salvar", ng-click="save()", ng-disabled="validation.formOrgao.$invalid")
					i.fa.fa-2x.fa-save
				button.btn.btn-default(tooltip="Cancelar", ng-click="cancel()")
					i.fa.fa-2x.fa-chevron-left
